[View]
View=DistUpgradeViewNonInteractive

# Distro contains global information about the upgrade
[Distro]
MetaPkgs=ubuntu-desktop
;BaseMetaPkgs=ubuntu-minimal

[ubuntu-desktop]
KeyDependencies=gdm, gnome-panel, trisquel-artwork
PostUpgradeRemove=xscreensaver
ForcedObsoletes=desktop-effects

[Files]
BackupExt=distUpgrade
LogDir=data-sources-list-test/

[Sources]
From=feisty
To=gutsy
ValidOrigin=Trisquel
ValidMirrors = mirrors.cfg
Components=main,restricted,universe,multiverse
Pockets=security,updates,proposed,backports

[PreRequists]
Packages=release-upgrader-apt,release-upgrader-dpkg
SourcesList=prerequists-sources.dapper.list

[Aufs]

[Network]
MaxRetries=3
